Subject: [os2genau_digest] No. 1029
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 17 Jan 2005 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 16 January 2005
 Number  1029
**************************************************

Subjects for today
 
1  Re:  Attn Bigpond users : Mike O'Connor <mikeoc at dodo dot com dot au>
2  Re:  HPFS386 and Static IP : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  HPFS386 and Static IP : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sun, 16 Jan 2005 19:44:23 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Attn Bigpond users

Ian Manners wrote:

>Hi Gavin
>
>I think the point is they didnt say what it was in the email :-(
>
>I make it a policy at Primus to always tell the customer why ADSL provisioing
>failed on the line
>
>General emails follow which are normally edited before being sent to our
>customer with the failed line. It does go over many customers heads but at
>least we told them.
>  
>
<all good reasons snipped>

Hi Ian and all,

Yes, it was the complete lack of any reason that I was objecting to in 
my posting.
I did manage to be up and about during "business hours" on Friday and 
spoke to the local office [Lismore?, NSW] of Telstra's CountryWide, told 
them how I considered it the height of arrogance, and bad PR for 
Telestra/BigPond, and the lady fully agreed with me. She then attempted 
to find out the actual reason for the cancellation, eventually came back 
and said that she had passed my comments on to the relevant area, who 
had apologised for the occurrence, and who also admitted that my 
instance wasn't an isolated one, but that she would have to dig-deep 
into the technical resources of Telstra to determine the actual reason, 
and efforts that could be made to improve the situation.  Hopefully I'll 
hear back from CountryWide this coming week?

Having previously read via the Whirlpool site about the multitude of 
reasons that Telstra could come up with, I was very surprised that they 
weren't able to include a suitable one in my "Cancelled" e-mail advice!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 16 Jan 2005 21:05:04 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  HPFS386 and Static IP

On Fri, 14 Jan 2005 07:09:04 +1100, Ed Durrant wrote:

>  eComstation comes with HPFS but not HPFS386. The 386 component, 
>although it also improves performance, is really a function to add extra 
>security capabilities into LAN Server. You're better off using JFS.

HPFS386 adds:
	- Local Security (ie log on before you can access the FS)
	- Fault Tollerance (Disk Mirroring)
	- >2Mb Cache sizes!
	- ACL's encoded in the directory structures and not NET.ACC
	- Better soft fault recovery (sometimes)

JFS:
	Adds disk spanning and sometimes better performance.

	I just recovered (and only by the skin of my teeth) from a JFS
crash that CHKDSK could not recover from.

	JFS still suffers from a lack of recovery tools needed in such
cases.

	As a result of this crash, I will be re-investigating if I want to
run a production level system with JFS.

	I guess that this also means that I really should find the time to
look into adding JFS to my utils.

	However, with a new skin kid (a human baby as opposed to puppies)
on the way (due end of march) I doubt that I'll find the time... :-(

>  I would recomend you look at running Apache/2 as your Webserver. it is 
>the de-facto standard across ALL platforms. There are more web servers 
>running Apache than any other Web Server. IBM's Web Server is in fact 
>Apache, however an old level of it.

IHS (The IBM Http Server) is apache with the IBM GSK (Global Security Kit)
added in.

This means that you have to add in a different set of certificates, not the
usual PEM ones.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 16 Jan 2005 22:37:49 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  HPFS386 and Static IP

Um, production level hey ;-)
How are the backups going :-))))

I use HW raid. Typical isnt it, I've never had a SCSI disk crash yet
but I know it I remove the card I probably, finally, will...

On Sun, 16 Jan 2005 21:05:04 +1100 (EDT), Chris Graham [WarpSpeed] wrote:

> On Fri, 14 Jan 2005 07:09:04 +1100, Ed Durrant wrote:
> 
> >  eComstation comes with HPFS but not HPFS386. The 386 component, 
> >although it also improves performance, is really a function to add extra 
> >security capabilities into LAN Server. You're better off using JFS.
> 
> HPFS386 adds:
> 	- Local Security (ie log on before you can access the FS)
> 	- Fault Tollerance (Disk Mirroring)
> 	- >2Mb Cache sizes!
> 	- ACL's encoded in the directory structures and not NET.ACC
> 	- Better soft fault recovery (sometimes)
> 
> JFS:
> 	Adds disk spanning and sometimes better performance.
> 
> 	I just recovered (and only by the skin of my teeth) from a JFS
> crash that CHKDSK could not recover from.
> 
> 	JFS still suffers from a lack of recovery tools needed in such
> cases.
> 
> 	As a result of this crash, I will be re-investigating if I want to
> run a production level system with JFS.
> 
> 	I guess that this also means that I really should find the time to
> look into adding JFS to my utils.
> 
> 	However, with a new skin kid (a human baby as opposed to puppies)
> on the way (due end of march) I doubt that I'll find the time... :-(
> 
> 
> >  I would recomend you look at running Apache/2 as your Webserver. it is 
> >the de-facto standard across ALL platforms. There are more web servers 
> >running Apache than any other Web Server. IBM's Web Server is in fact 
> >Apache, however an old level of it.
> 
> IHS (The IBM Http Server) is apache with the IBM GSK (Global Security Kit)
> added in.
> 
> This means that you have to add in a different set of certificates, not the
> usual PEM ones.
> 
> 
> -Chris
> 
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
> 
> 

>  

Cheers
Ian Manners
http://www.os2site dot com/

Windows NT: From the makers of Windows 3.0!
----------------------------------------------------------------------------------